Not valid for your version of Thunderbird Rated 4 out of 5 stars

Eroare "nu pentru versiunea dvs. de Thunderbird" este falsă: instalat și funcționează bine. Ar fi frumos dacă actualizat, dar nu se grăbește!